### Method

# Camel MimeParser filter_remove

since: 2.22

#### Declaration [src]

    void
    camel_mime_parser_filter_remove (
      CamelMimeParser* m,
      gint id
    )

#### Description [src]

Remove a processing filter from the pipeline. There is no restriction on the order the filters can be removed.

Available since: 2.22

#### Parameters

`id`

  Type: `gint`

  Id of the filter to remove, as returned from camel_mime_parser_filter_add().